@charset "UTF-8";
/* CURRICULUM */

#contents_wrapper { margin-bottom: 0px; width: 900px; margin-top: 0px; margin-right: auto; margin-left: auto; clear: both; }

#shoulder { width: 860px; margin-right: auto; margin-left: auto; font-size: 14px; line-height: 150%; color: #333; margin-top: 0px; margin-bottom: 0px; clear: both; }
#cts_left { float: left; width: 420px; padding-right: 10px; text-align: left; font-size: 13px; line-height: 20px; color: #333; padding-left: 20px; }
#cts_right { float: right; width: 420px; padding-right: 20px; padding-left: 10px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_center { width: 860px; padding-right: 20px; padding-left: 20px; text-align: left; font-size: 14px; line-height: 20px; color: #333; }
#cts_text { font-size: 14px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; }
#cts_text p { text-align: left; padding-bottom: 20px; }
#cts_text_address { font-size: 14px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; width: 860px; margin-right: auto; margin-left: auto; }
#cts_text_address p{ text-align: left; padding-bottom: 20px; }
#link_text p { font-size: 14px; color: #333; padding-top: 10px; text-align: left; line-height: 150%; }
.midashi_bold { font-size: 16px; color: #500000; }

#linktable{ padding-top: 10px; font-size: 12px; color: #333; text-align: left; }
#linktable td{ color: #333; text-align: left; padding: 5px; border: 1px solid #CCC; }
#news_list { font-size: 13px; }
#news_date { font-size: 13px;}
#news_note{ font-size: 13px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC; padding-top: 20px; padding-bottom: 20px; }
.list-table td {border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #CCC;}
.page-sent ul>li{ float: left; margin-right: 20px;}